# Translation of gnome-menus into Uzbek@cyrillic
# Copyright (C) 1998-2003, 2005, 2006, 2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-menus package.
#
# Nurali Abdurahmonov <mavnur@gmail.com>, 2007.
# Bahodir Mansurov <6ahodir@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-menus\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"menus&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:18+0200\n"
"PO-Revision-Date: 2014-10-19 22:13-0500\n"
"Last-Translator: Bahodir Mansurov <6ahodir@gmail.com>\n"
"Language-Team: Uzbek@cyrillic\n"
"Language: uz@cyrillic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.6.9\n"

#: ../desktop-directories/Network.directory.in.h:2
msgid "Programs for Internet access such as web and email"
msgstr "Интернетга чиқадиган тўр ва электрон почтага ўхшаган дастурлар"

#: ../desktop-directories/Utility-Accessibility.directory.in.h:1
msgid "Universal Access"
msgstr "Махсус имкониятлар"

#: ../desktop-directories/Utility-Accessibility.directory.in.h:2
msgid "Universal Access Settings"
msgstr "Махсус имкониятлар параметрлари"
